{% extends 'base.html' %}

{% block header_text %} My Lists {% endblock %}

{% block list_form %}{% endblock %}

{% block extra_content %}
<h2>{{ owner.email }}'s lists</h2>
<ul>
    {% for list in owner.list_set.all %}
<li><a href="{{ list.get_absolute_url }}">{{ list.name }}</a></li>
{% endfor %}
</ul>
{% endblock %}